homepage: "https://www.openssl.org/"
language: c++
primary_contact: "kurt@roeckx.be"
auto_ccs: 
 - "openssl-security@openssl.org"
 - "appronym@gmail.com"
 - "caswell.matt@googlemail.com"
 - "richard@levitte.org"
sanitizers:
 - address
 - memory:
    experimental: True
 - undefined
main_repo: 'https://github.com/openssl/openssl.git'
